Subject: Re: Better diagnostics in mmap.cc
From: Jason Tishler <[email-masked]>
To: Gene Spleen <[email-masked]>
Cc: [email-masked]
Date: Thu, 1 Mar 2001 14:33:18 -0500

Gene,

On Thu, Mar 01, 2001 at 10:40:46AM -0500, Gene Spleen wrote:
> Actually, yes, I have recently been following it, and I've
> tried the latest build, and it works, 'sort of'.  Its still
> rather flakey running Postgresql in certain configurations, and consistantly 
> bad on my modified ipc-daemon stuff.  So, it would seem
> better to have mmap.cc fixed overall, than just getting postgres
> running. Still hoping for those diagnostics.

What do you mean by "it works, 'sort of'" and "flakey" above?

I just built the latest PostgreSQL CVS with cygipc-1.09 under Cygwin
1.1.8+ (i.e., 1.1.8 with cygwin1.dll built from Cygwin CVS on Feb 13
09:39 2001).  This build of PostgreSQL passes all regression tests.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple